@font-face {
  font-family: "PublicSans-Regular";
  src: url("./PublicSans-Regular.ttf") format("truetype");
  font-weight: 400;
  font-display: swap;
  font-style: normal;
}

@font-face {
  font-family: "PublicSans-Medium";
  src: url("./PublicSans-Medium.ttf") format("truetype");
  font-weight: 500;
  font-display: swap;
  font-style: normal;
}

@font-face {
  font-family: "PublicSans-Bold";
  src: url("./PublicSans-Bold.ttf") format("truetype");
  font-weight: 700;
  font-display: swap;
  font-style: normal;
}

:root {
  --font-family-regular: "PublicSans-Regular", sans-serif;
  --font-family-medium: "PublicSans-Medium", sans-serif;
  --font-family-bold: "PublicSans-Bold", sans-serif;
  --font-family-bolder: "PublicSans-Bold", sans-serif;
}